Subject: Re: powerpc: Convert power off logic to pm_power_off topic branch

From: Guenter Roeck <[email-masked]>
Date: Wed, 5 Nov 2014 06:24:23 -0800

On Tue, Nov 04, 2014 at 03:47:31PM +1100, Michael Ellerman wrote:
> Hi Guenter,
> 
> I've put the pm_power_off patch in a topic branch:
> 
>   https://git.kernel.org/cgit/linux/kernel/git/mpe/linux.git/log/?h=topic/pm-power-off
> 
> I'll pull this into my next when I open it.
> 
> Let me know if there's any issue with it.
> 
Seems to work fine. I rebased my branch on top of it and converted the ppc code
to use the power-off handler.

I'll just resubmit the entire series in a day or two. Can't wait forever.

Guenter